Subject: Ticket Assigned - Fwd: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 10:18:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Hi,

This is Laveena. I have ordered the dresses below from max fashion online
and I have already received the order on Oct 2nd. However the 2nd item as
mentioned below is in damaged condition. The threads are all coming out.

I am requesting you to please make one request for return as I did not like
the quality of the products and I want to return all 5 items.

Looking forward to receiving my payment which I have made against these
dresses via online transfer.

Thank you in advance for your support.

*MAX*
*Floral Print A-line Midi Dress with 3/4 Sleeves and Tie-Ups*
Color: Black
Size: M

---------- Forwarded message ---------
From: Max Fashion <[email-masked]>
Date: Sun, Oct 3, 2021 at 5:17 PM
Subject: Your products are on the way
To: Laveena Fulwani <[email-masked]>

Order number 9505732142 has been shipped.

<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women
<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Men
<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Girls
<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Boys
<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Shoes
<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Inspiration
<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Laveena Fulwani, your order number is 9505732142
<https://www.maxfashion.com/ae/en/my-account/order/9505732142?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is FP100221000158.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP100221000158&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Laveena Fulwani*
Ivory grand hotel apartments
1106, 11 floor
Dubai, United Arab Emirates
Mobile: +971 585984080

Payment Method:
*Laveena fulwani*
xxxx xxxx xxxx 7259

*Order Details* Consignment Number: 88888001018420211002

Item

Description

Shipped Quantity
<https://www.maxfashion.com/ae/en/p/163131739?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Solid Maxi Shirt Dress with Extended Sleeves and Tie-Ups *
Color: Green
Size: 12
1
<https://www.maxfashion.com/ae/en/p/162896870?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Floral Print A-line Midi Dress with 3/4 Sleeves and Tie-Ups *
Color: Black
Size: M
1
<https://www.maxfashion.com/ae/en/p/163381599?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Solid A-Line Midi Dress with Button and Waist Tie-Up *
Color: Green
Size: M
1
<https://www.maxfashion.com/ae/en/p/163080967?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Textured Maxi A-line Dress with Extended Sleeves and Belt *
Color: Yellow
Size: M
1
<https://www.maxfashion.com/ae/en/p/163080959?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Textured Maxi A-line Dress with Extended Sleeves and Belt *
Color: Blue
Size: M
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/MaxFashionMENA>

*Connect with us* on your favourite social network.
 <https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are *@maxfashionMENA*.

*Call us on 800–MAXUAE (800-629823).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3182632